﻿/* for horizontal rules */
.coloredrule
{
    color:#c6dddf;
}
.popupoutlinebox
{
    border: solid 2px #BD4311;
}
.popupoutlinebox td
{
    border-style:inherit;
}
.liteshadedbg
{
    background-color: #F9EDDC;
    border: dashed 1px #1e4c79;
}
/* this is the background image for below the tabstrips */
.tabrule
{
    background-image:url(images/tab_bg.gif);
}

/* these styles were moved from teh main css to this one */

.grn-padd{border-bottom: solid 1px #BD4311;border-left: solid 1px #BD4311;border-right: solid 1px #BD4311;padding: 5px 5px 5px 5px;} 
.borders-grn{border-bottom: solid 1px #BD4311;border-left: solid 1px #BD4311;border-right: solid 1px #BD4311;}